<TEI.2 id="jrc52005XC1231_01R_01-pt" n="52005XC1231(01)R(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC1231(01)R(01) Portuguese</title>
        <title>Rectifica%ccedil%%atilde%o %agrave% lista de dias feriados em 2006  ( JO C 336 de 31.12.2005 )</title>
      </titleStmt>
      <extent>6 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1231(01)R(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1231(01)R(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">3547</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Rectifica%ccedil%%atilde%o %agrave% lista de dias feriados em 2006 ( JO C 336 de 31.12.2005 )</head>
      <div type="body">
        <p n="2">Rectificação à lista de dias feriados em 2006</p>
        <p n="3">("Jornal Oficial da União Europeia" C 336 de 31 de Dezembro de 2005)</p>
        <p n="4">(2006/C 9/07)</p>
        <p n="5">Na página 2, a seguir à entrada "FRANCE", apagar a data "15.4".</p>
        <p n="6">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
